NSLU2-Linux
view · edit · print · history

Optware.OEPackagesNeedingWork History

Hide minor edits - Show changes to markup

November 26, 2004, at 09:36 PM by perlguru --
Added lines 7-9:

Builds, but install needs libstdc++ or ldconfig

  • ctorrent
November 26, 2004, at 09:34 PM by perlguru --
Changed lines 1-6 from:

Describe OEPackagesNeedingWork here.

to:

Packages that needs work:

Not much work

A lot of work

  • Perl
view · edit · print · history · Last edited by perlguru.
Originally by perlguru.
Page last modified on November 16, 2006, at 02:04 AM